Requisitos de sistema: BlackBerry MVS

Item

Requisito

Hardware

  • Dois processadores Intel Xeon 2.0 GHz
  • 250 GB de espaço em disco
  • 4 GB de RAM
  • Duas unidades configuradas como RAID 1 ou melhor

Sistema operacional

Qualquer um dos seguintes sistemas operacionais:
  • Windows Server 2008 SP1 (32 ou 64 bits)
  • Windows Server 2008 SP2 (32 ou 64 bits)
  • Windows Server 2008 R2 (64 bits)
  • Windows Server 2008 R2 SP1 (64 bits)

BlackBerry Enterprise Server

Um dos seguintes softwares BlackBerry Enterprise Server:
  • BlackBerry Enterprise Server 5.0 ou uma versão posterior para Microsoft Exchange
  • BlackBerry Enterprise Server 5.0 ou uma versão posterior para IBM Lotus Domino
  • BlackBerry Enterprise Server 5.0 ou uma versão posterior para Novell GroupWise

Sistema de gerenciamento de dados

O sistema necessário de gerenciamento de dados depende da versão do BlackBerry Enterprise Server que suas organizações usam. Todos os sistemas de gerenciamento de dados devem ter pipes nomeados desativados e protocolos de rede TCP/IP ativados.

BlackBerry Enterprise Server 5.0:
  • Microsoft SQL Server 2005 SP2 (32 ou 64 bits)
  • Microsoft SQL Server 2005 Express Edition SP2 (32 bits)
BlackBerry Enterprise Server 5.0 SP1:
  • Microsoft SQL Server 2005 SP3 (32 bits)
  • Microsoft SQL Server 2005 Express Edition SP3 (32 bits ou 64 bits)
  • Microsoft SQL Server 2008 SP1 (32 ou 64 bits)
  • Microsoft SQL Server 2008 Express Edition SP1 (32 ou 64 bits)
BlackBerry Enterprise Server 5.0 SP2 ou BlackBerry Enterprise Server 5.0 SP3:
  • Microsoft SQL Server 2005 SP3 (32 ou 64 bits)
  • Microsoft SQL Server 2005 SP4 (32 bits ou 64 bits)
  • Microsoft SQL Server 2005 Express Edition SP3 (32 bits)
  • Microsoft SQL Server 2008 SP1 (32 ou 64 bits)
  • Microsoft SQL Server 2008 SP2 (32 ou 64 bits)
  • Microsoft SQL Server 2008 R2 (32 ou 64 bits)
  • Microsoft SQL Server 2008 R2 SP1 (32 bits ou 64 bits)
  • Microsoft SQL Server 2008 Express Edition SP1 (32 ou 64 bits)
  • Microsoft SQL Server 2008 Express Edition R2 (32 bits ou 64 bits)
  • Microsoft SQL Server 2008 Express Edition R2 SP1 (32 bits ou 64 bits)

Plataforma Java

Versão 1.6 atualização 16

Navegador

Um dos seguintes navegadores:
  • Windows Internet Explorer 7 com JavaScript ativado
  • Windows Internet Explorer 8 com JavaScript ativado
  • Windows Internet Explorer 9 com JavaScript ativado
  • Mozilla Firefox 3.5.x ou posterior
  • Mozilla Firefox 3.6.x ou posterior
  • Mozilla Firefox 4
  • Mozilla Firefox 5

Infraestrutura de telefonia da organização

fornecedor de PBX compatível com a plataforma BlackBerry MVS

BlackBerry Device Software

Uma das seguintes versões do BlackBerry Device Software:
  • BlackBerry Device Software 5.0 a 7.1

Aparelho BlackBerry

Os aparelhos BlackBerry devem estar na compilação portátil mais recente aceita pela operadora.

Um dos seguintes aparelhos:

  • Smartphone BlackBerry Curve 8330
  • Smartphone BlackBerry Curve 8520
  • Smartphone BlackBerry Curve 8530
  • Aparelho BlackBerry Curve 8900
  • Smartphone BlackBerry Curve 8910
  • Smartphone BlackBerry Curve 9300
  • Smartphone BlackBerry Curve 9350
  • Smartphone BlackBerry Curve 9360
  • Smartphone BlackBerry Curve 9380
  • Smartphone BlackBerry Storm 9500
  • Smartphone BlackBerry Storm 9530
  • BlackBerry Storm2 Series
  • Smartphone BlackBerry Tour 9630
  • Smartphone BlackBerry Style 9670
  • Smartphone BlackBerry Bold 9000
  • Smartphone BlackBerry Bold 9700
  • Smartphone BlackBerry Bold 9780
  • Smartphone BlackBerry Bold 9790
  • Smartphone BlackBerry Bold 9900
  • Smartphone BlackBerry Bold 9930
  • Smartphone BlackBerry Torch 9800
  • Smartphone BlackBerry Torch 9810
  • Smartphone BlackBerry Torch 9850
  • Smartphone BlackBerry Torch 9860
  • Smartphone Porsche Design P'9981

Plano de serviços sem fio

Um dos seguintes recursos:
  • Dados e voz (não exigido se você estiver usando apenas Wi-Fi para fazer e receber chamadas do BlackBerry MVS)
  • ID de chamada (não exigido se você estiver usando apenas Wi-Fi para fazer e receber chamadas do BlackBerry MVS)

Ambiente virtual (se aplicável)

Um dos seguintes softwares de ambiente virtual:
  • VMware ESX Server 3.5.x
  • VMware vSphere 4.x
  • Microsoft Hyper-V Server 2008 R2
Tópico anterior: Requisitos

Estas informações foram úteis? Gostaríamos de receber seus comentários.